pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

lintpkgsrc cannot locate for editors/emacs and emacs-nox11


When I run "lintpkgsrc -i" on the current branch, I get the following
two error messages (in addition to the regular output):

/home/jlmuir/pkgsrc/editors/emacs/Makefile: Cannot locate 
../../editors/${MY_EMACS_TYPE:S/nox//}/ in . 

/home/jlmuir/pkgsrc/editors/emacs-nox11/Makefile: Cannot locate 
../../editors/${MY_EMACS_TYPE:S/nox//}-nox11/ in . 
/home/jlmuir/pkgsrc/editors/emacs /home/jlmuir/pkgsrc/editors/emacs-nox11

This occurs on Linux (RHEL 6.4) and on Darwin (Mac OS X 10.8.4).



Home | Main Index | Thread Index | Old Index